{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Home</title>
{% endblock meta %}
{% block content %}
<div class="top-section">
  <div class="container">
    <div class="row">
      <div class=" row col-md-6">
        <div class="foto-main">
          <img src="{% static 'image/foto.png' %}" width="400px" alt=""/>
        </div>
      </div>
      <div class=" row col-md-6">
        <div class="header-title">
          <h1>Hello, I'm Fina</h1>
          <p id="ket">Computer Science Student at University of Indonesia</p>
          <p>Web ini menyajikan skill, riwayat pendidikan, organisasi, kepanitiaan,  serta project-project yang telah saya selesaikan. Apabila ada masukan terkait dengan web ini, silahkan langsung hubungi saya ya! Terimakasih :)</p>  
        </div>
        <div class="home-social-icons">
          <a href="https://twitter.com/alfnams"><img src="{% static 'image/twitter.png' %}" width= "30" alt="" style="margin:3px 10px 0px 15px" /></a>
          <a href="https://www.instagram.com/alfnms/"><img src="{% static 'image/instagram.png' %}" width="30" alt="" style="margin:3px 10px 0px 15pxx" /></a>
          <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber"><img src="{% static 'image/youtube.png' %}" width="35" alt="" style="margin:1px 10px 0px 15px" /></a>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="middle-section">
  <div class="container">
    <div class="row">
      <div class="col-sm-6" >
        <div class="text-first-card">
          <p>Skill & Hobby</p>
        </div>
          <div class="first-card">
            <div class="design">
              <p class="title-skl">Design</p>
              <img src="{% static 'image/Design.png' %}" width="290" style="width: 100%;">
              <p>Software: Figma & Photoshop, check some of my design on Design tab!</p> 
            </div>
            <div class="photography">
              <p class="title-skl">Photography</p>
              <img src="{% static 'image/Photography.png' %}" width="290"style="width: 100%;">
              <p>Software: Software: Adobe Lightroom, check some of my photo on Photo tab!</p> 
            </div>
            <div class="video-editing">
              <p class="title-skl">Video Editing</p>
              <img src="{% static 'image/Video Editing.png' %}" width="290"style="width: 100%;">
              <p>Software: Software: Adobe Premiere Pro</p> 
            </div>
            <div class="motion-graphic">
              <p class="title-skl">Motion Graphic</p>
              <img src="{% static 'image/Motion graphic.png' %}" width="290"style="width: 100%;">
              <p>Software: Software: Adobe After Effect</p> 
            </div>
          </div>
      </div>
      <div class="col-sm-6">
        <div class="text-second-card">
          <p>Education & Experience</p>
        </div>
        <div class="third-card">
          <div class="sd">
            <p class="title-exp">SDN BARU 01</p>
            <p class="tahun">2007-2013</p>
            <p>activities : karate, marching band, and UKS</p>
        </div>
        <div class="smp">
            <p class="title-exp">SMPN 179</p>
            <p class="tahun">2013-2016</p>
            <p>activities : computer club</p>
        </div>
        <div class="sma">
            <p class="title-exp">SMAN 39</p>
            <p class="tahun">2016-2019</p>
            <p>activities : in charge of documentation on both KIR and Science Mission (KIR annual event)</p>
        </div>
        <div class="ui">
            <p class="title-exp">Universitas Indonesia</p>
            <p class="tahun">2019 - present</p>
            <p>activities : staff of media bureau BEM Fasilkom UI 2020 (in charge of video publication and publication post of Pengmas and PSDM bureau), staff of creative division EDUCARE Fasilkom UI 2020</p>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock content %}
